@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-moz-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-o-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.c-service-widget {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  height: 100%;
  justify-content: center;
  grid-gap: 20px;
}
@media (max-width: 767.98px) {
  .c-service-widget {
    align-items: self-end;
  }
}
.c-service-widget__image {
  width: 50%;
}
@media (max-width: 767.98px) {
  .c-service-widget__image {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.c-service-widget__info {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  text-align: center;
  grid-gap: 15px;
}
@media (max-width: 1199.98px) {
  .c-service-widget__info {
    padding: 0 20px;
  }
}
.c-service-widget__title {
  font-family: "Quicksand", sans-serif;
  font-size: 1.25em;
  font-weight: 500;
  color: #ff4438;
  text-transform: uppercase;
}
.c-service-widget__text {
  font-size: 0.875em;
  line-height: 1.36;
  color: #585858;
}
.c-service-widget__button {
  margin: 0 auto;
  padding: 10px 20px;
}